CRAN Package Check Results for Package HSAUR2

Last updated on 2014-04-16 11:47:20.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1-9 1.77 115.42 117.20 OK
r-devel-linux-x86_64-debian-gcc 1.1-9 1.79 112.64 114.44 OK
r-devel-linux-x86_64-fedora-clang 1.1-9 261.70 OK
r-devel-linux-x86_64-fedora-gcc 1.1-9 257.59 OK
r-devel-macosx-x86_64-clang 1.1-9 278.28 OK
r-devel-macosx-x86_64-gcc 1.1-9 WARN
r-devel-windows-ix86+x86_64 1.1-9 6.00 203.00 209.00 OK
r-patched-linux-x86_64 1.1-9 1.76 111.16 112.93 OK
r-patched-solaris-sparc 1.1-9 1530.90 OK
r-patched-solaris-x86 1.1-9 355.60 OK
r-release-linux-ix86 1.1-9 4.00 223.00 227.00 OK
r-release-linux-x86_64 1.1-9 1.91 112.93 114.84 OK
r-release-macosx-x86_64 1.1-9 WARN
r-release-windows-ix86+x86_64 1.1-9 7.00 207.00 214.00 OK
r-oldrel-windows-ix86+x86_64 1.1-9 7.00 207.00 214.00 OK

Check Details

Version: 1.1-9
Check: package dependencies
Result: NOTE
    Packages suggested but not available for checking:
     ‘alr3’ ‘lme4’ ‘party’ ‘multcomp’ ‘sandwich’ ‘mboost’ ‘partykit’ ‘tm’
Flavor: r-devel-macosx-x86_64-gcc

Version: 1.1-9
Check: running R code from vignettes
Result: WARNING
    Errors in running code in vignettes:
    when running code in ‘Ch_analysing_longitudinal_dataI.Rnw’
     ...
    
    > book <- FALSE
    
    > library("Matrix")
    
    > library("lme4")
    
     When sourcing 'Ch_analysing_longitudinal_dataI.R':
    Error: there is no package called 'lme4'
    Execution halted
    when running code in ‘Ch_analysing_longitudinal_dataII.Rnw’
     ...
    trtProgabide -0.1527 0.1594 -0.958 0.17111 -0.892
    
    Estimated Scale Parameter: 5.09
    ...
    
    > library("lme4")
    
     When sourcing 'Ch_analysing_longitudinal_dataII.R':
    Error: there is no package called 'lme4'
    Execution halted
    when running code in ‘Ch_analysis_of_variance.Rnw’
     ...
    + lattice.options(default.theme = function() standard.theme("pdf",
    + color = .... [TRUNCATED]
    
    > book <- FALSE
    
    > library("tm")
    
     When sourcing 'Ch_analysis_of_variance.R':
    Error: there is no package called 'tm'
    Execution halted
    when running code in ‘Ch_gam.Rnw’
     ...
    
    > library("mgcv")
    Loading required package: nlme
    This is mgcv 1.7-28. For overview type 'help("mgcv-package")'.
    
    > library("mboost")
    
     When sourcing 'Ch_gam.R':
    Error: there is no package called 'mboost'
    Execution halted
    when running code in ‘Ch_graphical_display.Rnw’
     ...
    USA & 20 & 22 & 28 & 33 & 37 \\
    \hline
    \end{longtable}
    \end{center}
    
    > data("banknote", package = "alr3")
    
     When sourcing 'Ch_graphical_display.R':
    Error: there is no package called 'alr3'
    Execution halted
    when running code in ‘Ch_recursive_partitioning.Rnw’
     ...
    
    > library("randomForest")
    randomForest 4.6-7
    Type rfNews() to see new features/changes/bug fixes.
    
    > library("party")
    
     When sourcing 'Ch_recursive_partitioning.R':
    Error: there is no package called 'party'
    Execution halted
    when running code in ‘Ch_simultaneous_inference.Rnw’
     ...
    + lattice.options(default.theme = function() standard.theme("pdf",
    + color = .... [TRUNCATED]
    
    > book <- FALSE
    
    > library("multcomp")
    
     When sourcing 'Ch_simultaneous_inference.R':
    Error: there is no package called 'multcomp'
    Execution halted
    when running code in ‘Ch_survival_analysis.Rnw’
     ...
    > x <- library("survival")
    Loading required package: splines
    
    > x <- library("coin")
    
    > x <- library("party")
    
     When sourcing 'Ch_survival_analysis.R':
    Error: there is no package called 'party'
    Execution halted
Flavor: r-devel-macosx-x86_64-gcc

Version: 1.1-9
Check: re-building of vignette outputs
Result: NOTE
    Error in re-building vignettes:
     ...
    Loading required package: HSAUR2
    Loading required package: tools
    
    Error: processing vignette 'Ch_analysing_longitudinal_dataI.Rnw' failed with diagnostics:
     chunk 3 (label = ALDI-setup)
    Error in library("lme4") : there is no package called 'lme4'
    Execution halted
Flavor: r-devel-macosx-x86_64-gcc

Version: 1.1-9
Check: package dependencies
Result: NOTE
    Package suggested but not available for checking: ‘multcomp’
Flavor: r-release-macosx-x86_64

Version: 1.1-9
Check: running R code from vignettes
Result: WARNING
    Errors in running code in vignettes:
    when running code in ‘Ch_analysing_longitudinal_dataI.Rnw’
     ...
    > library("Matrix")
    
    > library("lme4")
    Loading required package: lattice
    
    > library("multcomp")
    
     When sourcing 'Ch_analysing_longitudinal_dataI.R':
    Error: there is no package called 'multcomp'
    Execution halted
    when running code in ‘Ch_simultaneous_inference.Rnw’
     ...
    + lattice.options(default.theme = function() standard.theme("pdf",
    + color = .... [TRUNCATED]
    
    > book <- FALSE
    
    > library("multcomp")
    
     When sourcing 'Ch_simultaneous_inference.R':
    Error: there is no package called 'multcomp'
    Execution halted
Flavor: r-release-macosx-x86_64

Version: 1.1-9
Check: re-building of vignette outputs
Result: NOTE
    Error in re-building vignettes:
     ...
    Loading required package: HSAUR2
    Loading required package: tools
    Loading required package: lattice
    
    Error: processing vignette 'Ch_analysing_longitudinal_dataI.Rnw' failed with diagnostics:
     chunk 3 (label = ALDI-setup)
    Error in library("multcomp") : there is no package called 'multcomp'
    Execution halted
Flavor: r-release-macosx-x86_64